<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ApiOrders extends Model
{
    protected $fillable = [
        'order_id',
        'reference',
        'status',
    ];

    public function order()
    {
        return $this->belongsTo(Order::class);
    }
}